/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

/* Basic Styles */



.nav {
    background: #FFFFFF;
    height: auto;
    height: 38px;
    margin: 0 auto;
    position: relative; width:100%;

}



.nav ul {
	padding: 0;
	margin: 0 auto;
/*	width: 600px;*/
	height: 38px;
}
.nav li {
	display: inline;
	float: left;
}
.nav a {
	color:#0C1F2B;
	display: inline-block;
	width: auto;
	text-align: center;
	text-decoration: none;
	
/*	text-shadow: 1px 1px 0px #283744;*/
	padding:0 26px; font-size:14px; font-weight:normal;text-transform:uppercase;
}
.nav li a { padding:12px 0;
	border-right: 1px solid #4f4f4f;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.nav li:last-child a {
	border-right: 0;
}
.nav a:hover, nav a:active {
	
}
.nav a#pull {
	display: none;
}

@media screen and (max-width: 1023px) {
.nav a{ padding:0 22px;}
.nav a#pull {
	display: block;background:#fff; border:1px solid #ccc; border-width:1px 0;
}
.nav { 
  		height: auto; background:#fff; text-transform:uppercase;font-family: 'Oswald', sans-serif; z-index:100;
  	}
  	.nav ul {
  	display: none;
		height: auto;
  	}
  	.nav li {
  		display: block;
		float: none;
		width: 100%;
  	}
  	.nav li a {
		border-bottom: 1px solid #ccc;
		border-right:none; padding-left:25px;
	
	}
  	.nav a {
	  	text-align: left;
	  	width: 100%;
	  	padding:0;
  	}
	.nav a#pull {
		display: block;
		color:#ffffff;
		margin:0;
		padding:12px 0;
		width: 100%;

	}
	.nav a#pull:after {
		content:"";
		background: url(../images/menu-small.png) no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 15px;
	}
	
.leftCMSSubMenu {
    margin-left: 10px !important; background:#333;
}
.leftCMSSubSubMenu {
    margin-left: 20px !important;background:#555;
}


.leftCMSSubMenu li a { background:url(../images/small-arrow.png) no-repeat 8px 12px!important; border-bottom:none;
    color: #fff; font-size:12px;
}


.leftCMSSubMenu li a:hover {
    background:url(../images/small-arrow.png) no-repeat 8px 12px #222 !important; color:#FFF;}
}






/*Styles for screen 600px and lower*/
@media screen and (max-width: 700px) {
	.nav { 
  		height: auto;/* background:#fff;*/
  	}
  	.nav ul {
  	display: none;
		height: auto;
  	}
  	.nav li {
  		display: block;
		float: none;
		width: 100%;
  	}
  

	
}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
	.nav {
		border-bottom: 0;
	}
	.nav ul {
		display: none;
		height: auto;
	}

	.footerquick{ width:auto;}
	
	.headerTopRight{ margin:0px auto;}
	

	
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	.nav li {
		display: block;
		float: none;
		width: 100%;
	}

	
}